/*.page-id-1964 .edgtf-container-inner {width: 100%;}*/

.edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a, body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a {
    color: #F29320 !important;
}
a.wpcf7-form-control.wpcf7-submit {
    -webkit-box-shadow: inset 0px 1px 0px 0px #fff6af;
    box-shadow: inset 0px 1px 0px 0px #fff6af;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
    background: -moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background: -webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background: -o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background: -ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background: linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
    background-color: #ffec64;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #ffaa22;
    display: inline-block;
    cursor: pointer;
    color: #333333;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    padding: 2px 55px!important;
    text-decoration: none;
}
a.wpcf7-form-control.wpcf7-submit:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
    background: -moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background: -webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background: -o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background: -ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background: linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
background-color: #ffab23;}

body form#wp-stripe-payment-form select {
    height: 30px !important;
    line-height: 27px;
}

.edgtf-light-header .edgtf-page-header>div:not(.edgtf-sticky-header) .edgtf-main-menu>ul>li>a, .edgtf-light-header.edgtf-header-style-on-scroll .edgtf-page-header .edgtf-main-menu>ul>li>a {
    color: #92c13c;
}

a#wp-stripe-modal-button1{margin-top:13%;}

.vc_column_container>.vc_column-inner {padding:0;}

p.edgtf-testimonial-text {
    min-height: 260px;
}

input.wpcf7-form-control.wpcf7-submit {
 line-height:13px; 
}

h4 {
    font-size: 14px;
    font-weight: 600;
}

.edgtf-testimonials.edgtf-testimonials-type-carousel.edgtf-border-around-yes .edgtf-testimonial-text-inner {
    border: 1px solid #999;
}


.edgtf-testimonial-image-holder {
    position: relative;
    top: -65px;
}

ul.edgtf-slick-dots {
    margin-top: -40px !important;
  padding-bottom:10px !important;
}

.textwidget iframe {
    width: 100%;
}

.page .vc_custom_1471189287035 {
    margin-left: -30px !important;
}

@media screen and (max-width:425px){
	.single-post h2 {
    font-size: 17px;
    width: 90%;
    margin: 0 auto;
}
}

@media screen and (max-width:768px){
	div#image-2, div#recent-posts-2, div#facebook-likebox-3 {
    text-align: center;
}
.single-post p {
    width: 90%;
    margin: 0 auto;
}
.single-post h2 {
    font-size: 17px;
    width: 90%;
    margin: 0 auto;
}
}

@media screen and (max-width:414px){
	.page .vc_column-inner {
    margin-left: 0 !important;
}
.edgtf-container-inner {
    width: 100% !important;
}
p {
    margin: 0;
}
}

@media (min-width:415px) and (max-width:1024px){
	.menu-services-menu-container {
    margin-top: 0px !important;
}
	.menu-services-menu-container {
    font-size: 11px;
}
	.vc_row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
	p {
    margin: 0;
}
	.vc_col-sm-3 {
    width: 22% !important;
}
.page-id-1964 .vc_col-sm-3, .page-id-772 .vc_col-sm-3 {
    width: 25% !important;
	float: left;
}
.vc_col-sm-3 h2 {
	    min-height: 59px;
    font-size: 20px !important;
    line-height: 30px;
}
.wpcf7 p {
    margin-bottom: 0px !important;
}
.page .vc_column-inner {
    margin-left: 0px !important;
}
	.edgtf-container-inner{
    width: 100% !important;
}
}

@media screen and (max-width:1024px){	
	h3.edgtf-post-title {
    font-size: 17px;
}
p.edgtf-excerpt {
    font-size: 13px !important;
}
.edgtf-item-info-section {
    font-size: 11px !important;
}
h3.edgtf-item-title a{
    font-size: 15px !important;
}
.edgtf-blog-list-read-more {
    display: none;
}
p{
	font-size:14px !important;
}

.single-post .edgtf-container-inner{
	width:100% !important;
}

.vc_col-sm-10 {
    width: 100% !important;
}

.single-post ul {
    font-size: 12px !important;
    line-height: 25px !important;
}
}

@media screen and (max-width:790px){
	h5.edgtf-footer-widget-title {
    font-size: 16px !important;
    margin-bottom: 1% !important;
}
}

@media (min-width:415px) and (max-width:768px){
	.edgtf-item-image.clearfix {
    max-width: 40% !important;
	margin-right:10%;
}

.edgtf-post-info-date {
    font-size: 17px;
}

.vc_col-sm-12 .wpb_text_column {
    width: 90%;
    margin: 0 auto;
}

.edgtf-blog-list-holder.edgtf-image-in-box .edgtf-item-text-holder {
    padding: 0 0 5% !important;
}

.edgtf-blog-list-holder.edgtf-image-in-box .edgtf-blog-list-item-inner {
    display: -webkit-box !important;
}
	.vc_col-sm-6 {
    width: 100% !important;
}
.vc_col-sm-4 {
    width: 100% !important;
}
	span.edgtf-progress-title {
    font-size: 11px;
    color: #000;
}
footer .edgtf-blog-list-holder.edgtf-image-in-box {
    max-width: 58%;
}
.edgtf-item-image.clearfix {
    padding-right: 0 !important;
}
h5.edgtf-footer-widget-title {
    font-size: 40px !important;
    line-height: 55px;
}
footer .textwidget {
    font-size: 20px;
    line-height: 30px;
	    text-align: center;
}
.page-id-1964 .vc_col-sm-3, .page-id-772 .vc_col-sm-3 {
    width: 100% !important;
	float: left;
}
footer h5.edgtf-item-title a {
    font-size: 18px;
    line-height: 24px;
}
footer .edgtf-item-info-section {
    font-size: 25px !important;
    line-height: 30px;
}
div#text-2 * {
    text-align: justify !important;
    margin-bottom: 2%;
}
}

@media (min-width:769px) and (max-width:1100px){
	 .textwidget{
		 line-height:16px;
	 }
}


@media (min-width:769px) and (max-width:1139px){

.edgtf-main-menu>ul>li>a span.edgtf-item-inner {
    padding: 0 10px !important;
}

.edgtf-blog-list-holder.edgtf-image-in-box .edgtf-item-text-holder {
    padding:0 !important;
}

footer .edgtf-blog-list-holder.edgtf-image-in-box .edgtf-item-image {
    display: none !important;
}

.textwidget iframe {
    height: 260px !important;
}

img.edgtf-light-logo {
    width: 100%;
}

.textwidget {
    font-size: 11px;
}

footer .edgtf-container-inner {
    width: 100% !important;
}
}

@media (min-width:1140px) and (max-width:1239px){
	.vc_col-sm-3 {
    width: 50% !important;
}

.edgtf-item-image.clearfix img {
    max-width: 60% !important;
}

footer .edgtf-container-inner {
    width: 100% !important;
}

.edgtf-main-menu>ul>li>a span.edgtf-item-inner {
    padding: 0px 10px !important;
}

span.edgtf-item-text {
    font-size: 10px !important;
}

footer .edgtf-item-image.clearfix {
    max-width: 40%;
    margin: 0 auto;
}

footer .edgtf-item-text-holder {
    padding: 0 !important;
}

footer h5.edgtf-item-title * {
    font-size: 11px !important;
}

footer h5.edgtf-item-title {
    margin-bottom: 0 !important;
}


footer .edgtf-item-text-holder {
    margin-bottom: 10%;
}

footer .edgtf-four-columns-inner {
    display: flex !important;
}

footer .edgtf-column {
    margin: 0 auto !important;
}

footer .edgtf-four-columns-inner {
    max-width: 100% !important;
}

footer .edgtf-four-columns .edgtf-column {
    width: 25% !important;
}

div#text-2 {
    font-size: 12px;
    line-height: 16px;
}

.textwidget iframe {
    height: 240px !important;
}

footer .edgtf-blog-list-holder.edgtf-image-in-box {
    max-width: 100% !important;
}
}

@media (min-width:1240px) and (max-width:1290px){
	footer .edgtf-container-inner {
    width: 100% !important;
}
	.vc_col-sm-3 {
    width: 50% !important;
}

span.edgtf-item-text {
    font-size: 10px !important;
}

footer .edgtf-item-image.clearfix {
    max-width: 40%;
    margin: 0 auto;
}

footer .edgtf-item-text-holder {
    padding: 0 !important;
}

footer h5.edgtf-item-title * {
    font-size: 11px !important;
}

footer h5.edgtf-item-title {
    margin-bottom: 0 !important;
}

footer .edgtf-item-image.clearfix {
    display: none !important;
}

footer .edgtf-item-text-holder {
    margin-bottom: 10%;
}

footer .edgtf-four-columns-inner {
    display: flex !important;
}

footer .edgtf-column {
    margin: 0 auto !important;
}

footer .edgtf-four-columns .edgtf-column {
    width: 25% !important;
}

div#text-2 {
    font-size: 12px;
    line-height: 16px;
}

.textwidget iframe {
    height: 240px !important;
}

footer .edgtf-blog-list-holder.edgtf-image-in-box {
    max-width: 100% !important;
}
}


@media screen and (max-width:320px){
	.wpb_wrapper h3 {
    font-size: 12px !important;
    line-height: 26px;
}
	p{
		font-size:16px !important;
	}
	h2.edgtf-item-title {
    font-size: 14px;
}
	span.edgtf-progress-title {
    font-size: 11px;
    color: #000;
}
	.edgtf-content {
    margin: 0px 10px !important;
}
h5.edgtf-footer-widget-title {
    font-size: 25px !important;
    line-height: 40px;
}
.edgtf-item-image.clearfix {
    padding-right: 0 !important;
}
footer .textwidget {
    font-size: 12px;
    line-height: 20px;
	text-align: center;
}
.vc_col-sm-8 {
    width: 90% !important;
    margin: 0 auto;
    padding: 0 4% !important;
}
.vc_col-sm-3.vc_col-has-fill {
    width: 100% !important;
}
footer h5.edgtf-item-title a {
    font-size: 18px;
    line-height: 25px;
}
footer .edgtf-item-info-section {
    font-size: 16px !important;
    line-height: 20px;
}
div#text-2 * {
    text-align: justify !important;
    margin-bottom: 1%;
}
}

@media (min-width:321px) and (max-width:360px){
	p{
		font-size:16px !important;
	}
	h2.edgtf-item-title {
    font-size: 14px;
}
	span.edgtf-progress-title {
    font-size: 11px;
    color: #000;
}
h5.edgtf-footer-widget-title {
    font-size: 25px !important;
    line-height: 40px;
}
.edgtf-item-image.clearfix {
    padding-right: 0 !important;
}
footer .textwidget {
    font-size: 14px;
    line-height: 20px;
	    text-align: center;
}
.vc_col-sm-8 {
    width: 90% !important;
    margin: 0 auto;
    padding: 0 4% !important;
}
.vc_col-sm-3.vc_col-has-fill {
    width: 100% !important;
}
footer h5.edgtf-item-title a {
    font-size: 18px;
    line-height: 25px;
}
footer .edgtf-item-info-section {
    font-size: 16px !important;
    line-height: 20px;
}
div#text-2 * {
    text-align: justify !important;
    margin-bottom: 1%;
}
}

@media (min-width:361px) and (max-width:375px){
	p{
		font-size:16px !important;
	}
	h2.edgtf-item-title {
    font-size: 14px;
}
	span.edgtf-progress-title {
    font-size: 11px;
    color: #000;
}
h5.edgtf-footer-widget-title {
    font-size: 25px !important;
    line-height: 40px;
}
.edgtf-item-image.clearfix {
    padding-right: 0 !important;
}
footer .textwidget {
    font-size: 14px;
    line-height: 20px;
	    text-align: center;
}
.vc_col-sm-8 {
    width: 90% !important;
    margin: 0 auto;
    padding: 0 4% !important;
}
.vc_col-sm-3.vc_col-has-fill {
    width: 100% !important;
}
footer h5.edgtf-item-title a {
    font-size: 18px;
    line-height: 25px;
}
footer .edgtf-item-info-section {
    font-size: 16px !important;
    line-height: 20px;
}
div#text-2 * {
    text-align: justify !important;
    margin-bottom: 2%;
}
}

@media (min-width:376px) and (max-width:414px){
	h2.edgtf-item-title {
    font-size: 14px;
}
	span.edgtf-progress-title {
    font-size: 11px;
    color: #000;
}

h5.edgtf-footer-widget-title {
    font-size: 25px !important;
    line-height: 40px;
}
.edgtf-item-image.clearfix {
    padding-right: 0 !important;
}
footer .textwidget {
    font-size: 14px;
    line-height: 20px;
	    text-align: center;
}
.vc_col-sm-8 {
    width: 90% !important;
    margin: 0 auto;
    padding: 0 4% !important;
}
.vc_col-sm-3.vc_col-has-fill {
    width: 100% !important;
}
footer h5.edgtf-item-title a {
    font-size: 18px;
    line-height: 25px;
}
footer .edgtf-item-info-section {
    font-size: 16px !important;
    line-height: 20px;
}
div#text-2 * {
    text-align: justify !important;
    margin-bottom: 2%;
}
}



div#wpcf7-f861-p737-o1 {
    margin-top: 5%;
}

.edgtf-related-post-title {
    padding: 0 2%;
}

.edgtf-related-post-title * {
    font-size: 18px !important;
    line-height: 25px;
}

.edgtf-related-posts-holder {
		margin:0 !important;
		padding:0 !important;
}

.edgtf-container.edgtf-container-bottom-navigation {
    padding-top: 0;
    padding-bottom: 37px;
}

.edgtf-iwt-title-holder * {
    color: #F29320;
	margin-top:5%;
}

.edgtf-title-subtitle-holder {
    text-align: center;
}

.wpb_animate_when_almost_visible {
    opacity: 1 !important; 
}

.edgtf-post-image {
    display: none!important;
}

.page-id-2515 .clearfix {
    clear: none !important;
}

.edgtf-post-text-inner.clearfix {
    clear: none;
}

div.atclear {
    clear: none !important;
}

body{
	color:#000000;
}

h4.edgtf-team-name {
    line-height: 35px;
}

.single-post ul{
	font-size:18px;
	line-height:35px;
	font-family: Montserrat;
	letter-spacing:1px;
}

.addthis_toolbox.addthis_default_style.addthis_32x32_style {
    margin-bottom: 1%;
}

.edgtf-blog-list-holder.edgtf-boxes.edgtf-three-columns ul.edgtf-blog-list li:nth-child(3n+1){
	clear:both !important;
}

.edgtf-post-image {
    width: 33%;
    float: left;
	margin-right:3%;
}

.edgtf-blog-holder.edgtf-blog-single {
    padding: 2%;
}

.edgtf-blog-holder article .edgtf-post-title {
    margin-bottom: 2px;
    color: #0a71b8;
}

.single-post .edgtf-container-inner {
    padding: 0 !important;
}

.textwidget {
    color: #fff;
}

p.edgtf-excerpt {
    font-size: 14px;
    line-height: 20px;
}

.edgtf-blog-list-holder.edgtf-boxes .edgtf-item-text-holder {
    padding: 20px 0 0;
}

footer .widget .edgtf-footer-widget-title {
    color: #F29320;
}

footer .edgtf-footer-top-holder {
    background-color: #0A71B8;
}

footer .widget ul li a {
    color: #fff;
}

h3.edgtf-item-title {
    color: #0a71b8;
}

.edgtf-portfolio-list-holder-outer.edgtf-ptf-standard article .edgtf-item-image-holder a {
    background-color: #fff;
}

.edgtf-portfolio-list-holder-outer.edgtf-ptf-standard article .edgtf-item-image-holder a .edgtf-view-project {
	color:#000;
}

.edgtf-two-columns-25-75 .edgtf-column1 {
    width: 25%;
    float: right;
}

.edgtf-team .edgtf-team-image {
    -webkit-filter: grayscale(0%);
}

.edgtf-team .edgtf-team-image:hover {
    -webkit-filter: grayscale(100%);
}

.edgtf-title-subtitle-holder-inner h1 span {
    font-size: 35px;
    line-height: 35px;
}

.edgtf-blog-single, .page-id-2515 .clearfix.edgtf-full-section-inner, .page-id-1681 .clearfix.edgtf-full-section-inner, .page-id-17 .edgtf-container-inner.clearfix, .page-id-1690 .edgtf-container-inner.clearfix, .page-id-2455 .clearfix.edgtf-full-section-inner, .page-id-1687 .edgtf-container-inner.clearfix, .page-id-1685 .edgtf-container-inner.clearfix, .page-id-1683 .edgtf-container-inner.clearfix, .page-id-1690 .edgtf-container-inner.clearfix, .page-id-1675 .edgtf-container-inner.clearfix {
    max-width: 100%;
	margin: 0 auto;
}

.page-id-737 .edgtf-iwt-title-holder {
    margin-top: 2%;
}

.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea{
	padding:5px 5px;
}

.wpcf7 p{
	margin-bottom:10px;
}
.page-id-1687 .edgtf-container-inner.clearfix, .page-id-1685 .edgtf-container-inner.clearfix p, .page-id-1683 .edgtf-container-inner.clearfix p, .page-id-1681 .edgtf-container-inner.clearfix p:first-child {
    text-align:justify;
}

.customwebdev img{
	width:auto;
	height:250px;
}

.vc_custom_heading h2, h2 {
    color: #0A71B8;
}

.dm-rightlayout h2, .dm-rightlayout h3{
	text-align:right;
}



.page-id-1675 .vc_column_container>.vc_column-inner {
	text-align:justify;
}

.page-id-772 .menu-services-menu-container {
    margin-top: 20px;
}

.edgtf-team-description p {
    line-height: 20px;
    font-size: 14px;
    margin-bottom: 5% !Important;
}

footer .edgtf-footer-bottom-holder {
    padding: 5px 0;
}

footer .widget {
    margin-bottom: 0 !important;
}

footer .widget ul li {
    padding-bottom: 0;
}

h4.edgtf-testimonial-title {
    color: #0A71B8;
    font-weight: 600;
}

h4{
	color:#066EB6;
	font-size: 22px !important;
}

span.edgtf-progress-title {
    font-family: Raleway;
}

span.edgtf-percent {
    font-family: Raleway;
}

.edgtf-testimonials.edgtf-testimonials-type-carousel .edgtf-testimonial-text-holder .edgtf-testimonial-arrow {
    display: none;
}

.edgtf-progress-bar .edgtf-progress-content-outer .edgtf-progress-content {
    background: #0A71B8;
    background: #0A71B8;
    background: #0A71B8;
    background: #0A71B8;
}

.edgtf-testimonials.edgtf-testimonials-type-carousel .edgtf-testimonial-text-holder .edgtf-testimonial-text-inner {
    padding: 3% 5% 3%;
    border-radius: 3px;
}

.page-id-17 p.largetext {
    line-height: 17px;
    font-size: 17px;
}

p.edgtf-testimonial-text {
    line-height: 17px;
    font-size: 12px;
	    font-family: Raleway;
    font-weight: 300;
}

.edgtf-blog-list-holder.edgtf-image-in-box ul>li:not(:first-child) {
    padding: 3% 0 0;
}

footer h5.edgtf-item-title {
    font-size: 12px!important;
    line-height: 18px;
}

footer .edgtf-container {
	width:inherit;
}

.page-id-1964 .edgtf-content .edgtf-content-inner>.edgtf-container>.edgtf-container-inner {
    padding: 0 0 68px 0 !important;
}

.page-id-1964 .wpb_column.vc_column_container.vc_col-sm-3.vc_col-has-fill .vc_column-inner {
    height: 511px !important;
}

.page-id-1964 p{
	    font-size: 18px;
    line-height: 35px;
	letter-spacing: 1px;
}


.page-id-1963 h4 {
    color: #ffffff;
    font-family: Merienda;
    text-transform: capitalize;
}

div.edgtf-portfolio-single-holder .edgtf-column2 {
    width: 100% !important;
    text-align: center;
}

h3.edgtf-portfolio-title {
    display: none;
}

.edgtf-portfolio-single-nav {
    display: none;
}

.edgtf-portfolio-info-item.edgtf-portfolio-date {
    display: none !important;
}

.edgtf-portfolio-list-holder-outer.edgtf-portfolio-related-holder.edgtf-ptf-standard.edgtf-hover-outline.edgtf-ptf-three-columns.clearfix {
    display: none;
}

p.edgtf-section-subtitle {
    font-size: 30px !important;
}

body.page-id-723 .vc_row {
    margin-left: 15px;
    margin-right: 15px;
}

h2.edgtf-item-title {
    text-align: center !important;
}

.edgtf-item-image-holder {
    text-align: center;
}

.edgtf-light-header .edgtf-page-header>div:not(.edgtf-sticky-header) .edgtf-main-menu>ul>li>a>span.edgtf-item-outer:after, .edgtf-light-header.edgtf-header-style-on-scroll .edgtf-page-header .edgtf-main-menu>ul>li>a>span.edgtf-item-outer:after {
    border-right-color: rgb(246, 146, 32)!important;}
	
.edgtf-top-bar {
    width: 100%;
    background-color: rgb(35, 40, 45)!important;
}
ul#short_menu_576d025321459 li:after {
    content: " >";
    color: #8dbf31;
}

ul#short_menu_576d05aa35825 li a {
    font-family: Oswald;
    letter-spacing: 2px;
    text-decoration: underline;
    line-height: 22px;
}

ul#short_menu_576d05aa35825 li a:hover {
    font-family: Oswald;
    letter-spacing: 2px;
    text-decoration: underline;
    line-height: 22px;
    color: #0067b4;
}
footer h5 {
    font-size: 20px!important;
}

p.edgtf-testimonial-text {
    margin-bottom: 3% !important;
}

.edgtf-team-description p {
    margin-bottom: 0 !important;
}

.edgtf-team-info {
    padding: 1% 1% 0 !important;
}

.page-id-1679 .clearfix.edgtf-full-section-inner{
	width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 20;
}

.buttons .wpb_wrapper {
    text-align: center;
	margin-bottom:6%;
}

.edgtf-btn.edgtf-btn-outline .edgtf-btn-background-hover-holder {
    background-color: #0A71B8;
    border: 1px solid #0A71B8;
}

.page-id-1675 .menu-services-menu-container {
    margin-bottom: 1.5%;
}

.page .buttons .clearfix.edgtf-full-section-inner, .page-id-1690 .webmaint-shortmenu .clearfix.edgtf-full-section-inner, .page-id-2455 .seo-shortmenu .clearfix.edgtf-full-section-inner, .page-id-1687 .gd-shortmenu .clearfix.edgtf-full-section-inner, .page-id-1685 .hosting-shortmenu .clearfix.edgtf-full-section-inner, .page-id-1683 .ecommerce-shortmenu .clearfix.edgtf-full-section-inner{
	border:none;
	padding:0 !important;
	box-shadow:none;
	margin-bottom:0 !important;
}

.page .buttons .clearfix.edgtf-full-section-inner:hover, .page-id-1690 .webmaint-shortmenu .clearfix.edgtf-full-section-inner:hover, .page-id-2455 .seo-shortmenu .clearfix.edgtf-full-section-inner:hover, .page-id-1687 .gd-shortmenu .clearfix.edgtf-full-section-inner:hover, .page-id-1685 .hosting-shortmenu .clearfix.edgtf-full-section-inner:hover, .page-id-1683 .ecommerce-shortmenu .clearfix.edgtf-full-section-inner:hover{
	background:#fff;
	border:none;
	box-shadow:none;
	margin-bottom:0 !important;
}

.vc_column-inner {
    height: 100% !important;
}

.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea{
	margin-bottom:0px !important;
}

.menu-services-menu-container {

	    text-align: center;
}

.page-id-1683 .edgtf-container-inner.clearfix, .page-id-1685 .edgtf-container-inner.clearfix {
    padding-bottom: 0 !important;
}

.edgtf-container {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.page-id-1964 .edgtf-container {
    max-width: 100% !important;
}

.edgtf-title-subtitle-holder-inner h1 {
    line-height: 15px;
}

/*, .page-id-2455 .clearfix.edgtf-full-section-inner, .page-id-1681 .edgtf-section-inner-margin.clearfix, .page-id-1683 .clearfix.edgtf-full-section-inner, .page-id-1685 .clearfix.edgtf-full-section-inner, .page-id-1679 .edgtf-section-inner-margin.clearfix, .page-id-1675 .clearfix.edgtf-full-section-inner, .page-id-1690 .clearfix.edgtf-full-section-inner, .page-id-1687 .clearfix.edgtf-full-section-inner*/

.menu-services-menu-container{
	padding: 10px !important;
    border: 1px solid #ddd;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background: #fff;
    box-shadow: 0px 8px 40px rgba(0,0,0,0.1);
	margin-bottom:0%;
	transition-duration:1s;
	line-height: 10px;
}

.page-id-2455 .wpb_column.vc_column_container.vc_col-sm-12, {
	margin-bottom:0;
}

.menu-services-menu-container {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.page-id-727 .vc_row.wpb_row.vc_inner.vc_row-fluid, .page-id-1687 .vc_row.wpb_row.vc_inner.vc_row-fluid{
	margin-top:2.5%;
}

/*.page-id-1687 .clearfix.edgtf-full-section-inner:hover, .page-id-2455 .clearfix.edgtf-full-section-inner:hover, .page-id-1681 .edgtf-section-inner-margin.clearfix:hover, .page-id-1683 .clearfix.edgtf-full-section-inner:hover, .page-id-1685 .clearfix.edgtf-full-section-inner:hover, .page-id-1679 .edgtf-section-inner-margin.clearfix:hover, .page-id-1675 .clearfix.edgtf-full-section-inner:hover, .page-id-1690 .clearfix.edgtf-full-section-inner:hover, .page-id-1687 .clearfix.edgtf-full-section-inner:hover{
	border: 1px solid #ddd;
    box-shadow: 0px 8px 40px rgba(0,0,0,0.2);
	background:#93C23D;
}

.edgtf-section-inner-margin.clearfix:hover{border: 1px solid #ddd;
    box-shadow: 0px 8px 40px rgba(0,0,0,0.2);
	background:#93C23D;
}*/

.page-id-772 p, .menu-services-menu-container p {
    margin: 0px 0 7px;
}

.page-id-1687 .edgtf-container-inner.clearfix{
	margin-top:1%;
}

.page-id-1687 .edgtf-container-inner.clearfix p{
	margin:0 !important;
}

.page-id-1964 .wpb_column.vc_column_container.vc_col-sm-3, .page-id-772 .wpb_column.vc_column_container.vc_col-sm-3 {
	    padding: 1%;
    background: #fff;
	height:535px;
}

.vc_row {
    margin-left: 0px;
    margin-right: 0px;
}

.edgtf-title-holder {
    background: #93C23D;
}

.tp-thumbs.tp-span-wrapper.outer-bottom.erinyen.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal {
background: rgb(255, 255, 255)!important;}
}
footer .edgtf-footer-top:not(.edgtf-footer-top-full) .edgtf-container-inner {
    padding: 17px 25px 20px!important;
}
.edgtf-position-center {
    position: relative;
    z-index: 5;
}

.edgtf-content .edgtf-content-inner>.edgtf-full-width>.edgtf-full-width-inner {
    padding: 0px 0!important;
}

/*
.wpb_column.vc_column_container.vc_col-sm-3 img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(70%);
	transition-duration:1s;
}
*/
.wpb_column.vc_column_container.vc_col-sm-3 img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
	transition-duration:2s;
}
.edgtf-logo-wrapper img {
    width: 250px!important;
    height: auto!important;
	    margin-top: -7px;
}
.edgtf-container-inner.clearfix {
	    padding-bottom: 0 !important;
    padding-top: 0!important;
}

ul#menu-main-menu li:hover {
    background: #F29320;
	transition-duration:2s;
}
ul#menu-main-menu li {
    background: transparent;
	transition-duration:2s;
}

/*.vc_column-inner {
    background: transparent!important;
}*/
.textwidget div, .textwidget
{
font-family: Montserrat!important;
}

.vc_custom_1466159832340:hover {
    background-color: #f51867 !important;
	color: white!important;
}

.vc_custom_1466160161952:hover {
    background-color: #8963a5 !important;
	color: white!important;
}
.vc_custom_1466159030539:hover {
    background-color: #ef4b39 !important;
	color: white!important;
}
.vc_custom_1466159892403:hover {
    background-color: #fed402 !important;
	color: white!important;
}
.vc_custom_1466159933122:hover {
    background-color: #5fcad8 !important;
	color: white!important;
}
.vc_custom_1466160327704:hover {
    background-color: #42434f !important;
	color: white!important;
}
.vc_custom_1466159106863:hover {
    background-color: #99c65d !important;
	color: white!important;
}
.vc_custom_1466159916218:hover {
    background-color: #3499a3 !important;
	color: white!important;
}





.vc_custom_1466159832340 * {
  
	color: white!important;
}

.vc_custom_1466160161952 *{
  
	color: white!important;
}
.vc_custom_1466159030539 *{
   
	color: white!important;
}
.vc_custom_1466159892403 *{
   
	color: white!important;
}
.vc_custom_1466159933122 *{
   
	color: white!important;
}
.vc_custom_1466160327704 *{
   
	color: white!important;
}
.vc_custom_1466159106863 *{
   
	color: white!important;
}
.vc_custom_1466159916218 *{
   
	color: white!important;
}

.edgtf-four-columns-inner {
    padding: 11px;
}
footer {
    background: #1d1d1d!important;
}
footer .edgtf-container {
    background-color: inherit;
}

.edgtf-sticky-holder img {
    max-width: 196px;
}

@media only screen and (min-width: 1000px)  and (max-width: 1400px){
.wpb_wrapper h3 {
    font-size: 17px!important;
}}
#wp-stripe-modal-button1, input.wpcf7-form-control.wpcf7-submit {
    -moz-box-shadow: inset 0px 1px 0px 0px #fff6af;
    -webkit-box-shadow: inset 0px 1px 0px 0px #fff6af;
    box-shadow: inset 0px 1px 0px 0px #fff6af;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
    background: -moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background: -webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background: -o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background: -ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background: linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
    background-color: #ffec64;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #ffaa22;
    display: inline-block;
    cursor: pointer;
    color: #333333;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    padding: 16px 55px!important;
    text-decoration: none;
}

#wp-stripe-modal-button1:hover, input.wpcf7-form-control.wpcf7-submit:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
    background: -moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background: -webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background: -o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background: -ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background: linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
    background-color: #ffab23;
}